uuid:
  -
    value: 0d8d4dc4-6a35-4c4f-bbc9-85504845a089
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: nafplio_5-peloponnese-wanderustgreece.jpg
uri:
  -
    value: 'public://2019-10/nafplio_5-peloponnese-wanderustgreece.jpg'
    url: /sites/default/files/2019-10/nafplio_5-peloponnese-wanderustgreece.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 463948
status:
  -
    value: true
created:
  -
    value: '2019-10-16T14:24:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:24:56+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
